Cydia Installer 1.0.3032-64 y Mobile Substrate 0.9.3043-1 – Actualización – Cydia / Icy – iPhone / iPod Touch

cydia_icon

Hace unas horas Saurik ha lanzado unas actualizaciones de Cydia Installer y Mobile Substrate para hacerlo compatible con el Firmware 3.1.

Para poderlas instalar o actualizar hay que tener realizado el Jailbreak en el dispositivo.

IMG_1157IMG_1158

De esta forma Cydia se hace compatible con las actualizaciones de las  fuentes que se van a requerir en el Firmware 3.1

Mobile Substrate  se hace compatible con muchas de las aplicaciones con las que trabajaba, ahora con el Firmware 3.1, como sucede por ejemplo con el WinterBoard.

IMG_1159IMG_1161

Cydia Installer y Mobile Substrate, son dos descargas esenciales que veremos que nos aparecen al abrir Cydia.

Recomendamos su Actualización.


2 comentarios

  1.   Mario dijo

    Tengo un 3GS con el 3.0 y no he sacado aún el certificado ECID porque cuando actualizé Cydia no me aparecía la pantalla donde supuestamente tenía que sacar el ECID. Si lo actualizo ahora qué pasa?

  2.   Agustín dijo

    Berlinm, quiero consultarte algo ya que busqué por todos lados, como hiciste para tener la banderita de españa al lado de la señal? y ademas quiero agregar el informe de megas transferidos que tenes en la pantalla de tu iphone al lado de la hora?
    Muchisimas gracias, gracias a ti tengo el Iphone 3GS funcionando con Jailbreak, ahora a la espera que el dev-team salga con el 3.1

Escribe un comentario